* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2016-12-18 23:18 Michael Orlitzky
0 siblings, 0 replies; 16+ messages in thread
From: Michael Orlitzky @ 2016-12-18 23:18 UTC (permalink / raw
To: gentoo-commits
commit: 8eeb5d4ed0876e0ea0750af29dc022251827b9db
Author: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
AuthorDate: Sun Dec 18 23:05:04 2016 +0000
Commit: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Sun Dec 18 23:17:23 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8eeb5d4e
dev-php/json-schema: add the PHP project as a co-maintainer.
Package-Manager: portage-2.3.0
dev-php/json-schema/metadata.xml | 3 +++
1 file changed, 3 insertions(+)
diff --git a/dev-php/json-schema/metadata.xml b/dev-php/json-schema/metadata.xml
index 2497766..43b623e 100644
--- a/dev-php/json-schema/metadata.xml
+++ b/dev-php/json-schema/metadata.xml
@@ -9,6 +9,9 @@
<email>proxy-maint@gentoo.org</email>
<name>Proxy Maintainers</name>
</maintainer>
+ <maintainer type="project">
+ <email>php-bugs@gentoo.org</email>
+ </maintainer>
<longdescription>
A PHP Implementation for validating JSON Structures against a given Schema.
</longdescription>
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2017-04-25 15:17 Michael Orlitzky
0 siblings, 0 replies; 16+ messages in thread
From: Michael Orlitzky @ 2017-04-25 15:17 UTC (permalink / raw
To: gentoo-commits
commit: 320ea43eaa767d40c99b7eaf801917e73f831812
Author: Guillaume Seren <guillaumeseren <AT> gmail <DOT> com>
AuthorDate: Fri Mar 31 13:43:20 2017 +0000
Commit: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Tue Apr 25 15:14:47 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=320ea43e
dev-php/json-schema: Add version bump 4.1.0
Add version bump 4.1.0
Gentoo-Bug: 613898
dev-php/json-schema/Manifest | 1 +
dev-php/json-schema/json-schema-4.1.0.ebuild | 40 ++++++++++++++++++++++++++++
2 files changed, 41 insertions(+)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index 6c3b3eea62e..f29dc119d6f 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1 +1,2 @@
DIST json-schema-2.0.0.tar.gz 21319 SHA256 bdbaedf8be4bb2ceb8019c651b0579a4b9723dc95e11f0aa683cfe193064e392 SHA512 8efa6ad3175b474e3c073816651d77e80e3ec7865aa6a04f8c7eff7a91831ab1eb1b0b6968d542aa6d10e1e0a1171ec05889b817713f1d740afeb31c5f124a52 WHIRLPOOL 5af244685521d57b663faf78f287a978e7b8bb89526ad8f282fb7d57490540fd483501752bc27b75d6b2de9699d2684352a0e5711fed98b5c6e9cf2f0437b0d9
+DIST json-schema-4.1.0.tar.gz 24772 SHA256 8470ef4f5b55018102911a2403184215e5c3459ceb6bf3ce9bdb8cceed469284 SHA512 5c6bda8c34012bc20d9bf604a6183d50f451327bded70d94415450d2b3cc8e7f6f416ddd8b13db0aeb487fe031fe3185aebd9c97e4c1f79c866dcbc3463f64d0 WHIRLPOOL a6b9db1b0838f7887b3408eba72655d7108ffd9198a7ca15f89538a743b36ac167b4334a9de902eca61d751a060fb373bab1083502c4b198142a54cdd560f269
diff --git a/dev-php/json-schema/json-schema-4.1.0.ebuild b/dev-php/json-schema/json-schema-4.1.0.ebuild
new file mode 100644
index 00000000000..9412e627e0e
--- /dev/null
+++ b/dev-php/json-schema/json-schema-4.1.0.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="PHP implementation of JSON schema"
+HOMEPAGE="https://github.com/justinrainbow/json-schema"
+SRC_URI="${HOMEPAGE}/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+# Tests are not in the release tarball
+RESTRICT="test"
+
+RDEPEND="
+ dev-lang/php:*
+ dev-php/fedora-autoloader"
+DEPEND="
+ test? (
+ ${RDEPEND}
+ dev-php/phpunit )"
+
+src_prepare() {
+ default
+ if use test; then
+ cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
+ fi
+}
+
+src_install() {
+ insinto "/usr/share/php/JsonSchema"
+ doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
+ dodoc README.md
+}
+
+src_test() {
+ phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
+}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2017-04-25 15:17 Michael Orlitzky
0 siblings, 0 replies; 16+ messages in thread
From: Michael Orlitzky @ 2017-04-25 15:17 UTC (permalink / raw
To: gentoo-commits
commit: 6f97248e8e11a454ffdb4b9f3c70df4da068306e
Author: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
AuthorDate: Tue Apr 25 15:06:24 2017 +0000
Commit: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Tue Apr 25 15:14:48 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6f97248e
dev-php/json-schema: remove old version 2.0.0.
Package-Manager: Portage-2.3.3, Repoman-2.3.1
dev-php/json-schema/Manifest | 1 -
dev-php/json-schema/json-schema-2.0.0.ebuild | 22 ----------------------
2 files changed, 23 deletions(-)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index f29dc119d6f..3af89e9ba7c 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1,2 +1 @@
-DIST json-schema-2.0.0.tar.gz 21319 SHA256 bdbaedf8be4bb2ceb8019c651b0579a4b9723dc95e11f0aa683cfe193064e392 SHA512 8efa6ad3175b474e3c073816651d77e80e3ec7865aa6a04f8c7eff7a91831ab1eb1b0b6968d542aa6d10e1e0a1171ec05889b817713f1d740afeb31c5f124a52 WHIRLPOOL 5af244685521d57b663faf78f287a978e7b8bb89526ad8f282fb7d57490540fd483501752bc27b75d6b2de9699d2684352a0e5711fed98b5c6e9cf2f0437b0d9
DIST json-schema-4.1.0.tar.gz 24772 SHA256 8470ef4f5b55018102911a2403184215e5c3459ceb6bf3ce9bdb8cceed469284 SHA512 5c6bda8c34012bc20d9bf604a6183d50f451327bded70d94415450d2b3cc8e7f6f416ddd8b13db0aeb487fe031fe3185aebd9c97e4c1f79c866dcbc3463f64d0 WHIRLPOOL a6b9db1b0838f7887b3408eba72655d7108ffd9198a7ca15f89538a743b36ac167b4334a9de902eca61d751a060fb373bab1083502c4b198142a54cdd560f269
diff --git a/dev-php/json-schema/json-schema-2.0.0.ebuild b/dev-php/json-schema/json-schema-2.0.0.ebuild
deleted file mode 100644
index aab0b495e28..00000000000
--- a/dev-php/json-schema/json-schema-2.0.0.ebuild
+++ /dev/null
@@ -1,22 +0,0 @@
-# Copyright 1999-2016 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-
-DESCRIPTION="PHP implementation of JSON schema"
-HOMEPAGE="https://github.com/justinrainbow/json-schema"
-SRC_URI="https://github.com/justinrainbow/${PN}/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-
-RDEPEND="
- dev-lang/php:*
- dev-php/fedora-autoloader"
-
-src_install() {
- insinto "/usr/share/php/JsonSchema"
- doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
- dodoc README.md
-}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2017-11-14 14:47 Michael Orlitzky
0 siblings, 0 replies; 16+ messages in thread
From: Michael Orlitzky @ 2017-11-14 14:47 UTC (permalink / raw
To: gentoo-commits
commit: 5acbadfaaae7e3e572d754634f498261ae17e001
Author: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
AuthorDate: Tue Nov 14 13:17:35 2017 +0000
Commit: Michael Orlitzky <mjo <AT> gentoo <DOT> org>
CommitDate: Tue Nov 14 14:41:58 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5acbadfa
dev-php/json-schema: fix inconsistent use of whitespace in metadata.xml.
Package-Manager: Portage-2.3.8, Repoman-2.3.3
dev-php/json-schema/metadata.xml | 3 ++-
1 file changed, 2 insertions(+), 1 deletion(-)
diff --git a/dev-php/json-schema/metadata.xml b/dev-php/json-schema/metadata.xml
index 43b623ea547..dff9620c750 100644
--- a/dev-php/json-schema/metadata.xml
+++ b/dev-php/json-schema/metadata.xml
@@ -13,7 +13,8 @@
<email>php-bugs@gentoo.org</email>
</maintainer>
<longdescription>
- A PHP Implementation for validating JSON Structures against a given Schema.
+ A PHP library for validating JSON structures against a given
+ schema.
</longdescription>
<upstream>
<remote-id type="github">justinrainbow/json-schema</remote-id>
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2018-09-20 12:00 Thomas Deutschmann
0 siblings, 0 replies; 16+ messages in thread
From: Thomas Deutschmann @ 2018-09-20 12:00 UTC (permalink / raw
To: gentoo-commits
commit: f68e1094a31c7739593f038c6095df35444e1c8d
Author: Tomas Mozes <hydrapolic <AT> gmail <DOT> com>
AuthorDate: Fri Sep 7 11:13:14 2018 +0000
Commit: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
CommitDate: Thu Sep 20 12:00:17 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f68e1094
dev-php/json-schema: bump to 5.2.7
Signed-off-by: Tomáš Mózes <hydrapolic <AT> gmail.com>
Package-Manager: Portage-2.3.49, Repoman-2.3.10
dev-php/json-schema/Manifest | 1 +
dev-php/json-schema/json-schema-5.2.7.ebuild | 40 ++++++++++++++++++++++++++++
2 files changed, 41 insertions(+)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index a0743671c7a..32ad7ad9bcc 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1 +1,2 @@
DIST json-schema-4.1.0.tar.gz 24772 BLAKE2B 181c584c11113c2e0bb7b2f19ef40ae588e470169a4498a47fbd3fcae60d7bb1bb21ac4ab82ce295e487098719fca9004090142d992a296a1b5599fb909b0171 SHA512 5c6bda8c34012bc20d9bf604a6183d50f451327bded70d94415450d2b3cc8e7f6f416ddd8b13db0aeb487fe031fe3185aebd9c97e4c1f79c866dcbc3463f64d0
+DIST json-schema-5.2.7.tar.gz 31388 BLAKE2B b0ce5a9f958effe7d8040c57501841225865eee0d67f56d0eec6aca0c93557b526d51ae35d04a5bd2c066066c1ccdfb00954e6aed866c6d225260ca4a5f73f56 SHA512 fe3b436ea3c29719244fb29e11c37b505fa46845704b9153b1e195147c0b3da39d5d69c61e1b2d89de1ef56bfd51be3552e91cc5dd41a08a8a036e62c29ba197
diff --git a/dev-php/json-schema/json-schema-5.2.7.ebuild b/dev-php/json-schema/json-schema-5.2.7.ebuild
new file mode 100644
index 00000000000..abb217de97e
--- /dev/null
+++ b/dev-php/json-schema/json-schema-5.2.7.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="PHP implementation of JSON schema"
+HOMEPAGE="https://github.com/justinrainbow/json-schema"
+SRC_URI="${HOMEPAGE}/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+# Tests are not in the release tarball
+RESTRICT="test"
+
+RDEPEND="
+ dev-lang/php:*
+ dev-php/fedora-autoloader"
+DEPEND="
+ test? (
+ ${RDEPEND}
+ dev-php/phpunit )"
+
+src_prepare() {
+ default
+ if use test; then
+ cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
+ fi
+}
+
+src_install() {
+ insinto "/usr/share/php/JsonSchema"
+ doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
+ dodoc README.md
+}
+
+src_test() {
+ phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
+}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2019-02-22 14:55 Thomas Deutschmann
0 siblings, 0 replies; 16+ messages in thread
From: Thomas Deutschmann @ 2019-02-22 14:55 UTC (permalink / raw
To: gentoo-commits
commit: c34ce82359e7520dd81515d9a72699e4e5d9dec9
Author: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
AuthorDate: Fri Feb 22 14:20:27 2019 +0000
Commit: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
CommitDate: Fri Feb 22 14:20:27 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c34ce823
dev-php/json-schema: bump to v5.2.8
Package-Manager: Portage-2.3.62, Repoman-2.3.12
Signed-off-by: Thomas Deutschmann <whissi <AT> gentoo.org>
dev-php/json-schema/Manifest | 1 +
dev-php/json-schema/json-schema-5.2.8.ebuild | 40 ++++++++++++++++++++++++++++
2 files changed, 41 insertions(+)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index 32ad7ad9bcc..7af2bc15113 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1,2 +1,3 @@
DIST json-schema-4.1.0.tar.gz 24772 BLAKE2B 181c584c11113c2e0bb7b2f19ef40ae588e470169a4498a47fbd3fcae60d7bb1bb21ac4ab82ce295e487098719fca9004090142d992a296a1b5599fb909b0171 SHA512 5c6bda8c34012bc20d9bf604a6183d50f451327bded70d94415450d2b3cc8e7f6f416ddd8b13db0aeb487fe031fe3185aebd9c97e4c1f79c866dcbc3463f64d0
DIST json-schema-5.2.7.tar.gz 31388 BLAKE2B b0ce5a9f958effe7d8040c57501841225865eee0d67f56d0eec6aca0c93557b526d51ae35d04a5bd2c066066c1ccdfb00954e6aed866c6d225260ca4a5f73f56 SHA512 fe3b436ea3c29719244fb29e11c37b505fa46845704b9153b1e195147c0b3da39d5d69c61e1b2d89de1ef56bfd51be3552e91cc5dd41a08a8a036e62c29ba197
+DIST json-schema-5.2.8.tar.gz 31179 BLAKE2B fc422b4ea632299308fe44104ed66365441879441446d47bad1da89182da0c1aba04877c279577fe7e8fc9f82e4677bc755558a4f4fa1893362d2b93e8743a08 SHA512 04a96413a12979ee42cc72dc7d6cd73ab26472c46cffa1ce65d7e2338867ec6cce48da5a058d4c8bb849a8fae72376272b814f3a808ed3374af9c98eb8674fe5
diff --git a/dev-php/json-schema/json-schema-5.2.8.ebuild b/dev-php/json-schema/json-schema-5.2.8.ebuild
new file mode 100644
index 00000000000..c1115fb6ccc
--- /dev/null
+++ b/dev-php/json-schema/json-schema-5.2.8.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="PHP implementation of JSON schema"
+HOMEPAGE="https://github.com/justinrainbow/json-schema"
+SRC_URI="${HOMEPAGE}/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+# Tests are not in the release tarball
+RESTRICT="test"
+
+RDEPEND="
+ dev-lang/php:*
+ dev-php/fedora-autoloader"
+DEPEND="
+ test? (
+ ${RDEPEND}
+ dev-php/phpunit )"
+
+src_prepare() {
+ default
+ if use test; then
+ cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
+ fi
+}
+
+src_install() {
+ insinto "/usr/share/php/JsonSchema"
+ doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
+ dodoc README.md
+}
+
+src_test() {
+ phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
+}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2019-08-16 14:17 Brian Evans
0 siblings, 0 replies; 16+ messages in thread
From: Brian Evans @ 2019-08-16 14:17 UTC (permalink / raw
To: gentoo-commits
commit: b87bd09efd7a8138acab94793a030a312d4fca80
Author: Brian Evans <grknight <AT> gentoo <DOT> org>
AuthorDate: Fri Aug 16 13:30:11 2019 +0000
Commit: Brian Evans <grknight <AT> gentoo <DOT> org>
CommitDate: Fri Aug 16 14:17:24 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b87bd09e
dev-php/json-schema: Remove HOMEPAGE from SRC_URI
Package-Manager: Portage-2.3.71, Repoman-2.3.17
Signed-off-by: Brian Evans <grknight <AT> gentoo.org>
dev-php/json-schema/json-schema-5.2.8.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-php/json-schema/json-schema-5.2.8.ebuild b/dev-php/json-schema/json-schema-5.2.8.ebuild
index c1115fb6ccc..0c8201a0dd7 100644
--- a/dev-php/json-schema/json-schema-5.2.8.ebuild
+++ b/dev-php/json-schema/json-schema-5.2.8.ebuild
@@ -5,7 +5,7 @@ EAPI=7
DESCRIPTION="PHP implementation of JSON schema"
HOMEPAGE="https://github.com/justinrainbow/json-schema"
-SRC_URI="${HOMEPAGE}/archive/${PV}.tar.gz -> ${P}.tar.gz"
+SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${P}.tar.gz"
LICENSE="MIT"
SLOT="0"
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2019-08-16 14:17 Brian Evans
0 siblings, 0 replies; 16+ messages in thread
From: Brian Evans @ 2019-08-16 14:17 UTC (permalink / raw
To: gentoo-commits
commit: 80bcbe023973d840f0ae1a69cdcb16f71ba3b1bc
Author: Brian Evans <grknight <AT> gentoo <DOT> org>
AuthorDate: Fri Aug 16 13:27:53 2019 +0000
Commit: Brian Evans <grknight <AT> gentoo <DOT> org>
CommitDate: Fri Aug 16 14:17:24 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=80bcbe02
dev-php/json-schema: Drop old
Package-Manager: Portage-2.3.71, Repoman-2.3.17
Signed-off-by: Brian Evans <grknight <AT> gentoo.org>
dev-php/json-schema/Manifest | 2 --
dev-php/json-schema/json-schema-4.1.0.ebuild | 40 ----------------------------
dev-php/json-schema/json-schema-5.2.7.ebuild | 40 ----------------------------
3 files changed, 82 deletions(-)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index 7af2bc15113..50eaebbc2f8 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1,3 +1 @@
-DIST json-schema-4.1.0.tar.gz 24772 BLAKE2B 181c584c11113c2e0bb7b2f19ef40ae588e470169a4498a47fbd3fcae60d7bb1bb21ac4ab82ce295e487098719fca9004090142d992a296a1b5599fb909b0171 SHA512 5c6bda8c34012bc20d9bf604a6183d50f451327bded70d94415450d2b3cc8e7f6f416ddd8b13db0aeb487fe031fe3185aebd9c97e4c1f79c866dcbc3463f64d0
-DIST json-schema-5.2.7.tar.gz 31388 BLAKE2B b0ce5a9f958effe7d8040c57501841225865eee0d67f56d0eec6aca0c93557b526d51ae35d04a5bd2c066066c1ccdfb00954e6aed866c6d225260ca4a5f73f56 SHA512 fe3b436ea3c29719244fb29e11c37b505fa46845704b9153b1e195147c0b3da39d5d69c61e1b2d89de1ef56bfd51be3552e91cc5dd41a08a8a036e62c29ba197
DIST json-schema-5.2.8.tar.gz 31179 BLAKE2B fc422b4ea632299308fe44104ed66365441879441446d47bad1da89182da0c1aba04877c279577fe7e8fc9f82e4677bc755558a4f4fa1893362d2b93e8743a08 SHA512 04a96413a12979ee42cc72dc7d6cd73ab26472c46cffa1ce65d7e2338867ec6cce48da5a058d4c8bb849a8fae72376272b814f3a808ed3374af9c98eb8674fe5
diff --git a/dev-php/json-schema/json-schema-4.1.0.ebuild b/dev-php/json-schema/json-schema-4.1.0.ebuild
deleted file mode 100644
index 9412e627e0e..00000000000
--- a/dev-php/json-schema/json-schema-4.1.0.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-
-DESCRIPTION="PHP implementation of JSON schema"
-HOMEPAGE="https://github.com/justinrainbow/json-schema"
-SRC_URI="${HOMEPAGE}/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-# Tests are not in the release tarball
-RESTRICT="test"
-
-RDEPEND="
- dev-lang/php:*
- dev-php/fedora-autoloader"
-DEPEND="
- test? (
- ${RDEPEND}
- dev-php/phpunit )"
-
-src_prepare() {
- default
- if use test; then
- cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
- fi
-}
-
-src_install() {
- insinto "/usr/share/php/JsonSchema"
- doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
- dodoc README.md
-}
-
-src_test() {
- phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
-}
diff --git a/dev-php/json-schema/json-schema-5.2.7.ebuild b/dev-php/json-schema/json-schema-5.2.7.ebuild
deleted file mode 100644
index abb217de97e..00000000000
--- a/dev-php/json-schema/json-schema-5.2.7.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-
-DESCRIPTION="PHP implementation of JSON schema"
-HOMEPAGE="https://github.com/justinrainbow/json-schema"
-SRC_URI="${HOMEPAGE}/archive/${PV}.tar.gz -> ${P}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-# Tests are not in the release tarball
-RESTRICT="test"
-
-RDEPEND="
- dev-lang/php:*
- dev-php/fedora-autoloader"
-DEPEND="
- test? (
- ${RDEPEND}
- dev-php/phpunit )"
-
-src_prepare() {
- default
- if use test; then
- cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
- fi
-}
-
-src_install() {
- insinto "/usr/share/php/JsonSchema"
- doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
- dodoc README.md
-}
-
-src_test() {
- phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
-}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2019-11-17 21:01 Thomas Deutschmann
0 siblings, 0 replies; 16+ messages in thread
From: Thomas Deutschmann @ 2019-11-17 21:01 UTC (permalink / raw
To: gentoo-commits
commit: 481f0aa8b4b2c477e5e76b26daeda094f3212e3f
Author: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
AuthorDate: Sun Nov 17 20:43:29 2019 +0000
Commit: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
CommitDate: Sun Nov 17 21:01:26 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=481f0aa8
dev-php/json-schema: bump to v5.2.9
Package-Manager: Portage-2.3.79, Repoman-2.3.18
Signed-off-by: Thomas Deutschmann <whissi <AT> gentoo.org>
dev-php/json-schema/Manifest | 1 +
dev-php/json-schema/json-schema-5.2.9.ebuild | 40 ++++++++++++++++++++++++++++
2 files changed, 41 insertions(+)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index 50eaebbc2f8..c12287c4537 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1 +1,2 @@
DIST json-schema-5.2.8.tar.gz 31179 BLAKE2B fc422b4ea632299308fe44104ed66365441879441446d47bad1da89182da0c1aba04877c279577fe7e8fc9f82e4677bc755558a4f4fa1893362d2b93e8743a08 SHA512 04a96413a12979ee42cc72dc7d6cd73ab26472c46cffa1ce65d7e2338867ec6cce48da5a058d4c8bb849a8fae72376272b814f3a808ed3374af9c98eb8674fe5
+DIST json-schema-5.2.9.tar.gz 31336 BLAKE2B 42d1a36810a28050bc543a4d79a3701444e86176e3c514ac198c7b6e8300edc615652c0116e44977c2bbbcaad17da96a4d32642cb304b653efe417e6a5aa67d3 SHA512 4666df39ad50a284687c216b30ac50a5ef4019260fbe0ecb052c820f9c029a904c07fae7606df3ab24b1ac18f651ca4a93ee83847e76361fd41072ce04ded222
diff --git a/dev-php/json-schema/json-schema-5.2.9.ebuild b/dev-php/json-schema/json-schema-5.2.9.ebuild
new file mode 100644
index 00000000000..0c8201a0dd7
--- /dev/null
+++ b/dev-php/json-schema/json-schema-5.2.9.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="PHP implementation of JSON schema"
+HOMEPAGE="https://github.com/justinrainbow/json-schema"
+SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+# Tests are not in the release tarball
+RESTRICT="test"
+
+RDEPEND="
+ dev-lang/php:*
+ dev-php/fedora-autoloader"
+DEPEND="
+ test? (
+ ${RDEPEND}
+ dev-php/phpunit )"
+
+src_prepare() {
+ default
+ if use test; then
+ cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
+ fi
+}
+
+src_install() {
+ insinto "/usr/share/php/JsonSchema"
+ doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
+ dodoc README.md
+}
+
+src_test() {
+ phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
+}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2020-06-14 23:30 Thomas Deutschmann
0 siblings, 0 replies; 16+ messages in thread
From: Thomas Deutschmann @ 2020-06-14 23:30 UTC (permalink / raw
To: gentoo-commits
commit: ac725a090ba237b5cce494255a1e99082d627ee4
Author: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
AuthorDate: Sun Jun 14 23:26:58 2020 +0000
Commit: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
CommitDate: Sun Jun 14 23:30:30 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ac725a09
dev-php/json-schema: bump to v5.2.10
Package-Manager: Portage-2.3.100, Repoman-2.3.22
Signed-off-by: Thomas Deutschmann <whissi <AT> gentoo.org>
dev-php/json-schema/Manifest | 1 +
dev-php/json-schema/json-schema-5.2.10.ebuild | 40 +++++++++++++++++++++++++++
2 files changed, 41 insertions(+)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index c12287c4537..4e115a8cfa5 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1,2 +1,3 @@
+DIST json-schema-5.2.10.tar.gz 31261 BLAKE2B 2f2e3f562552105e924aa3e4408e50c6e42171cb8440ca8009166d956dcb9d4d6a3903c3b7e62bcfa228069c1e17f4faeab56e56ff935fd59fe251d27d12ab3a SHA512 b6d31b5478b93ef7dea741307648734d4d93aa4c0518b0037e81f5411810ea0570a046adb314cbee3f06da4cc9e654c419ff0be75b6ad0f5d3770c03be5707c8
DIST json-schema-5.2.8.tar.gz 31179 BLAKE2B fc422b4ea632299308fe44104ed66365441879441446d47bad1da89182da0c1aba04877c279577fe7e8fc9f82e4677bc755558a4f4fa1893362d2b93e8743a08 SHA512 04a96413a12979ee42cc72dc7d6cd73ab26472c46cffa1ce65d7e2338867ec6cce48da5a058d4c8bb849a8fae72376272b814f3a808ed3374af9c98eb8674fe5
DIST json-schema-5.2.9.tar.gz 31336 BLAKE2B 42d1a36810a28050bc543a4d79a3701444e86176e3c514ac198c7b6e8300edc615652c0116e44977c2bbbcaad17da96a4d32642cb304b653efe417e6a5aa67d3 SHA512 4666df39ad50a284687c216b30ac50a5ef4019260fbe0ecb052c820f9c029a904c07fae7606df3ab24b1ac18f651ca4a93ee83847e76361fd41072ce04ded222
diff --git a/dev-php/json-schema/json-schema-5.2.10.ebuild b/dev-php/json-schema/json-schema-5.2.10.ebuild
new file mode 100644
index 00000000000..0698ecde789
--- /dev/null
+++ b/dev-php/json-schema/json-schema-5.2.10.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="PHP implementation of JSON schema"
+HOMEPAGE="https://github.com/justinrainbow/json-schema"
+SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+# Tests are not in the release tarball
+RESTRICT="test"
+
+RDEPEND="
+ dev-lang/php:*
+ dev-php/fedora-autoloader"
+DEPEND="
+ test? (
+ ${RDEPEND}
+ dev-php/phpunit )"
+
+src_prepare() {
+ default
+ if use test; then
+ cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
+ fi
+}
+
+src_install() {
+ insinto "/usr/share/php/JsonSchema"
+ doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
+ dodoc README.md
+}
+
+src_test() {
+ phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
+}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2021-05-06 6:55 Agostino Sarubbo
0 siblings, 0 replies; 16+ messages in thread
From: Agostino Sarubbo @ 2021-05-06 6:55 UTC (permalink / raw
To: gentoo-commits
commit: 1ff90d6eb776bae4421d120fb7e92e0cea2c3026
Author: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
AuthorDate: Thu May 6 06:52:53 2021 +0000
Commit: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
CommitDate: Thu May 6 06:54:52 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1ff90d6e
dev-php/json-schema: amd64 stable wrt bug #754018
Package-Manager: Portage-3.0.13, Repoman-3.0.2
RepoMan-Options: --include-arches="amd64"
Signed-off-by: Agostino Sarubbo <ago <AT> gentoo.org>
dev-php/json-schema/json-schema-5.2.10.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-php/json-schema/json-schema-5.2.10.ebuild b/dev-php/json-schema/json-schema-5.2.10.ebuild
index 0698ecde789..e14c73b5789 100644
--- a/dev-php/json-schema/json-schema-5.2.10.ebuild
+++ b/dev-php/json-schema/json-schema-5.2.10.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2020 Gentoo Authors
+# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
@@ -9,7 +9,7 @@ SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${
LICENSE="MIT"
SLOT="0"
-KEYWORDS="~amd64 ~x86"
+KEYWORDS="amd64 ~x86"
IUSE="test"
# Tests are not in the release tarball
RESTRICT="test"
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2021-05-10 6:58 Agostino Sarubbo
0 siblings, 0 replies; 16+ messages in thread
From: Agostino Sarubbo @ 2021-05-10 6:58 UTC (permalink / raw
To: gentoo-commits
commit: 4000598fcb9ab9e73981b4e261392129ffbf0c2d
Author: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
AuthorDate: Mon May 10 06:57:07 2021 +0000
Commit: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
CommitDate: Mon May 10 06:57:07 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4000598f
dev-php/json-schema: x86 stable wrt bug #754018
Package-Manager: Portage-3.0.13, Repoman-3.0.2
RepoMan-Options: --include-arches="x86"
Signed-off-by: Agostino Sarubbo <ago <AT> gentoo.org>
dev-php/json-schema/json-schema-5.2.10.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-php/json-schema/json-schema-5.2.10.ebuild b/dev-php/json-schema/json-schema-5.2.10.ebuild
index e14c73b5789..31bbe18d869 100644
--- a/dev-php/json-schema/json-schema-5.2.10.ebuild
+++ b/dev-php/json-schema/json-schema-5.2.10.ebuild
@@ -9,7 +9,7 @@ SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${
LICENSE="MIT"
SLOT="0"
-KEYWORDS="amd64 ~x86"
+KEYWORDS="amd64 x86"
IUSE="test"
# Tests are not in the release tarball
RESTRICT="test"
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2021-07-23 22:41 Thomas Deutschmann
0 siblings, 0 replies; 16+ messages in thread
From: Thomas Deutschmann @ 2021-07-23 22:41 UTC (permalink / raw
To: gentoo-commits
commit: 21ccb0ae5fb08ee2df1a79fe1a100c826f01e47f
Author: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
AuthorDate: Fri Jul 23 22:39:50 2021 +0000
Commit: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
CommitDate: Fri Jul 23 22:41:31 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=21ccb0ae
dev-php/json-schema: bump to v5.2.11
Package-Manager: Portage-3.0.21, Repoman-3.0.3
Signed-off-by: Thomas Deutschmann <whissi <AT> gentoo.org>
dev-php/json-schema/Manifest | 1 +
dev-php/json-schema/json-schema-5.2.11.ebuild | 40 +++++++++++++++++++++++++++
2 files changed, 41 insertions(+)
diff --git a/dev-php/json-schema/Manifest b/dev-php/json-schema/Manifest
index d1c08a6e21a..c8b02458354 100644
--- a/dev-php/json-schema/Manifest
+++ b/dev-php/json-schema/Manifest
@@ -1 +1,2 @@
DIST json-schema-5.2.10.tar.gz 31261 BLAKE2B 2f2e3f562552105e924aa3e4408e50c6e42171cb8440ca8009166d956dcb9d4d6a3903c3b7e62bcfa228069c1e17f4faeab56e56ff935fd59fe251d27d12ab3a SHA512 b6d31b5478b93ef7dea741307648734d4d93aa4c0518b0037e81f5411810ea0570a046adb314cbee3f06da4cc9e654c419ff0be75b6ad0f5d3770c03be5707c8
+DIST json-schema-5.2.11.tar.gz 31273 BLAKE2B 7b5309c772816de08a6a3b600cef1291385357879cfb1e48f548ca2cb666fc87454064d090d4ab662d7937f0bec99bc4f0f304876dd2482896aa5bf41b2ed85e SHA512 1b1981dd12fd8642c26d3be75b40111320f89b6a917dabad087ff40d3baea78304e5611cf2b931e6f8e48f5ee4d14fcbe18c68ba76a90b59702783aea5d63477
diff --git a/dev-php/json-schema/json-schema-5.2.11.ebuild b/dev-php/json-schema/json-schema-5.2.11.ebuild
new file mode 100644
index 00000000000..88ece98fe12
--- /dev/null
+++ b/dev-php/json-schema/json-schema-5.2.11.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="PHP implementation of JSON schema"
+HOMEPAGE="https://github.com/justinrainbow/json-schema"
+SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+# Tests are not in the release tarball
+RESTRICT="test"
+
+RDEPEND="
+ dev-lang/php:*
+ dev-php/fedora-autoloader"
+DEPEND="
+ test? (
+ ${RDEPEND}
+ dev-php/phpunit )"
+
+src_prepare() {
+ default
+ if use test; then
+ cp "${FILESDIR}"/autoload.php "${S}"/autoload-test.php || die
+ fi
+}
+
+src_install() {
+ insinto "/usr/share/php/JsonSchema"
+ doins -r src/JsonSchema/. "${FILESDIR}"/autoload.php
+ dodoc README.md
+}
+
+src_test() {
+ phpunit --bootstrap "${S}"/autoload-test.php || die "test suite failed"
+}
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2022-04-25 7:47 Joonas Niilola
0 siblings, 0 replies; 16+ messages in thread
From: Joonas Niilola @ 2022-04-25 7:47 UTC (permalink / raw
To: gentoo-commits
commit: d33f95028f8ae11076dfef931b90b3ca2512db28
Author: Joonas Niilola <juippis <AT> gentoo <DOT> org>
AuthorDate: Mon Apr 25 07:44:04 2022 +0000
Commit: Joonas Niilola <juippis <AT> gentoo <DOT> org>
CommitDate: Mon Apr 25 07:47:41 2022 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d33f9502
dev-php/json-schema: Stabilize 5.2.11 x86, #828346
Signed-off-by: Joonas Niilola <juippis <AT> gentoo.org>
dev-php/json-schema/json-schema-5.2.11.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-php/json-schema/json-schema-5.2.11.ebuild b/dev-php/json-schema/json-schema-5.2.11.ebuild
index b76ac31da582..ebc719f456ab 100644
--- a/dev-php/json-schema/json-schema-5.2.11.ebuild
+++ b/dev-php/json-schema/json-schema-5.2.11.ebuild
@@ -9,7 +9,7 @@ SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${
LICENSE="MIT"
SLOT="0"
-KEYWORDS="amd64 ~x86"
+KEYWORDS="amd64 x86"
IUSE="test"
# Tests are not in the release tarball
RESTRICT="test"
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2022-04-25 7:47 Joonas Niilola
0 siblings, 0 replies; 16+ messages in thread
From: Joonas Niilola @ 2022-04-25 7:47 UTC (permalink / raw
To: gentoo-commits
commit: d8a462ee097cf7b60d92760ce4f8812f1a762c0f
Author: Joonas Niilola <juippis <AT> gentoo <DOT> org>
AuthorDate: Mon Apr 25 07:40:10 2022 +0000
Commit: Joonas Niilola <juippis <AT> gentoo <DOT> org>
CommitDate: Mon Apr 25 07:47:40 2022 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d8a462ee
dev-php/json-schema: Stabilize 5.2.11 amd64, #828346
Signed-off-by: Joonas Niilola <juippis <AT> gentoo.org>
dev-php/json-schema/json-schema-5.2.11.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-php/json-schema/json-schema-5.2.11.ebuild b/dev-php/json-schema/json-schema-5.2.11.ebuild
index 88ece98fe120..b76ac31da582 100644
--- a/dev-php/json-schema/json-schema-5.2.11.ebuild
+++ b/dev-php/json-schema/json-schema-5.2.11.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2021 Gentoo Authors
+# Copyright 1999-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
@@ -9,7 +9,7 @@ SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${
LICENSE="MIT"
SLOT="0"
-KEYWORDS="~amd64 ~x86"
+KEYWORDS="amd64 ~x86"
IUSE="test"
# Tests are not in the release tarball
RESTRICT="test"
^ permalink raw reply related [flat|nested] 16+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/
@ 2024-01-09 17:42 Mart Raudsepp
0 siblings, 0 replies; 16+ messages in thread
From: Mart Raudsepp @ 2024-01-09 17:42 UTC (permalink / raw
To: gentoo-commits
commit: b3b947a07aa6a3630438ef56395a68336089ae41
Author: Mart Raudsepp <leio <AT> gentoo <DOT> org>
AuthorDate: Tue Jan 9 15:44:28 2024 +0000
Commit: Mart Raudsepp <leio <AT> gentoo <DOT> org>
CommitDate: Tue Jan 9 17:38:26 2024 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b3b947a0
dev-php/json-schema: keyword 5.2.11 for ~arm64
Signed-off-by: Mart Raudsepp <leio <AT> gentoo.org>
dev-php/json-schema/json-schema-5.2.11.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-php/json-schema/json-schema-5.2.11.ebuild b/dev-php/json-schema/json-schema-5.2.11.ebuild
index ebc719f456ab..960e3c8a93da 100644
--- a/dev-php/json-schema/json-schema-5.2.11.ebuild
+++ b/dev-php/json-schema/json-schema-5.2.11.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2022 Gentoo Authors
+# Copyright 1999-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
@@ -9,7 +9,7 @@ SRC_URI="https://github.com/justinrainbow/json-schema/archive/${PV}.tar.gz -> ${
LICENSE="MIT"
SLOT="0"
-KEYWORDS="amd64 x86"
+KEYWORDS="amd64 ~arm64 x86"
IUSE="test"
# Tests are not in the release tarball
RESTRICT="test"
^ permalink raw reply related [flat|nested] 16+ messages in thread
end of thread, other threads:[~2024-01-09 17:42 UTC | newest]
Thread overview: 16+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2017-04-25 15:17 [gentoo-commits] repo/gentoo:master commit in: dev-php/json-schema/ Michael Orlitzky
-- strict thread matches above, loose matches on Subject: below --
2024-01-09 17:42 Mart Raudsepp
2022-04-25 7:47 Joonas Niilola
2022-04-25 7:47 Joonas Niilola
2021-07-23 22:41 Thomas Deutschmann
2021-05-10 6:58 Agostino Sarubbo
2021-05-06 6:55 Agostino Sarubbo
2020-06-14 23:30 Thomas Deutschmann
2019-11-17 21:01 Thomas Deutschmann
2019-08-16 14:17 Brian Evans
2019-08-16 14:17 Brian Evans
2019-02-22 14:55 Thomas Deutschmann
2018-09-20 12:00 Thomas Deutschmann
2017-11-14 14:47 Michael Orlitzky
2017-04-25 15:17 Michael Orlitzky
2016-12-18 23:18 Michael Orlitzky
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox